Subject: Re: Fw:Order

From: "karen" <[email-masked]>
Date: Mon, 16 Oct 2023 10:12:35 +0800

Dear Mr Pedro,
Proforma INVOICE NO. : PI00020 resent as requested.
Thank you!

Best Regards,

Ms. Karen Fang

&nbsp;
&nbsp;
&nbsp;
------------------&nbsp;Original&nbsp;------------------
From: &nbsp;"Pedro&nbsp;Balboa"<[email-masked]&gt;;
Date: &nbsp;Sat, Oct 14, 2023 04:54 AM
To: &nbsp;"karen"<[email-masked]&gt;; "hernán Balboa"<[email-masked]&gt;; 

Subject: &nbsp;Re: Fw:Re:Order

&nbsp;

Ms. Karen:
     
Added 2 pcs. 23248-BE-XL-C3&nbsp;&nbsp;&nbsp; FAG&nbsp;&nbsp;&nbsp;&nbsp; 1,305.63USD/each.
     
Resend the Proforma INVOICE NO. : PI00020.
     
Regards,

     El 10/13/2023 a las 5:42 AM, karen       escribió:
     
                   Dear Mr Pedro,
       Good morning!
       1.May I follow up with the attached order?Have           you submitted the&nbsp;Import Permit?
       2.In the meantime, kindly check about the         below offer.Hopefully, we can add this item into this order.
       25 pcs. 23248-BE-XL-C3&nbsp; &nbsp; FAG&nbsp; &nbsp; &nbsp;1,305.63USD/each

       Thank you!
                                              
Best                   Regards,
               
Ms.                     Karen Fang

       &nbsp;
                  &nbsp;
           &nbsp;
                        ------------------&nbsp;Original&nbsp;------------------
                            From: &nbsp;"karen"<[email-masked]&gt;;
               Date: &nbsp;Mon, Oct 9, 2023 09:26 AM
               To: &nbsp;"pedro.balboa"<[email-masked]&gt;;                 "hernán Balboa"<[email-masked]&gt;; 
               Subject: &nbsp;Re:Order
             
             &nbsp;
                            Dear Mr Pedro,
               Kindly noted that the below items are out of                   stock,so I will remove the below items from the order.
                                                                                                                                  
Bearing Nr.
                                                                             
Brand
                                                                             
Stock
                                                                             
Unit Price
                                                                             
Quantity
                                                                             
Total
                                                                             
IUM reply

1215-K-TVH-C3
                                                                             
FAG
                                                                             
4
                                                                             
26.95
                                                                             
4
                                                                             
107.80
                                                                             
No stock

21311-E1-XL-K-TVPB-C3
                                                                             
FAG
                                                                             
6
                                                                             
37.70
                                                                             
2
                                                                             
75.40
                                                                             
No stock

NUP2214-E-XL-TVP2
                                                                             
FAG
                                                                             
9
                                                                             
56.64
                                                                             
2
                                                                             
113.28
                                                                             
No stock

NU2205-E-XL-TVP2-C3
                                                                             
FAG
                                                                             
4
                                                                             
11.54
                                                                             
4
                                                                             
46.16
                                                                             
No stock

NU2205-E-XL-TVP2-C3
                                                                             
FAG
                                                                             
4
                                                                             
11.54
                                                                             
4
                                                                             
46.16
                                                                             
No stock

                 
                                The rest items are OK,proforma invoice as                     attached.Once you make the payment, please send us                     your payment slip.
                 Thank you!

Best Regards,
                     
Ms. Karen Fang

               &nbsp;
                                  &nbsp;
                   &nbsp;
                                        ------------------                       Original ------------------
                                            From: &nbsp;"karen"<[email-masked]&gt;;
                       Date: &nbsp;Tue, Oct 3, 2023 06:53 PM
                       To: &nbsp;"pedro.balboa"<[email-masked]&gt;;                         "hernán Balboa"<[email-masked]&gt;; 
                       Subject: &nbsp;Re:Order
                     
                     &nbsp;
                                            Dear Mr Pedro,
                       1.Thanks for the order.
                       I am currently on leave, and will be back to                         the office this Saturday.I will reply you this                         Saturday about the order.

                       2.In the meantime, kindly check about                         the below offer.Hopefully, we can add this item                         into this order.
                       25 pcs. 23248-BE-XL-C3&nbsp; &nbsp; FAG&nbsp; &nbsp;                           &nbsp;1,305.63USD/each

                         Thank you!

Best Regards,
                             
Ms. Karen Fang

                       &nbsp;
                                                  &nbsp;
                           &nbsp;
                                                        ------------------                               Original ------------------
                                                            From: &nbsp;"Pedro Balboa"<[email-masked]&gt;;
                               Date: &nbsp;Tue, Oct 3, 2023 02:20                                 AM
                               To: &nbsp;"karen"<[email-masked]&gt;;                                 "hernán                                 Balboa"<[email-masked]&gt;; 
                               Subject: &nbsp;Order
                             
                             &nbsp;
                                                            
Dear Karen:

Attached you will find a new Order for                                 S&amp;T: USD 26305.63.

Send the Proforma with each country of                                 origin and net weight to ask the Import                                 Permit.
                                 
                                 Then it´s approved, we will transfer in                                 advance.
                                 
                                 Please, answer.
                                 
                                 Regards,
                               
                               --